@charset "utf-8";
/* ================
Article header
================= */
.article__header {
    margin-top: 60px;
    /* padding: 0 var(--contentPadding); */
    /* width: 100vw; */
    height: 93vh;
    background-image: url(../images/bg-main-sp.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.closed {
    background-color: #D7D9DC;
    padding: 19px 20px;
    display: flex;
}

.closed__topic {
    background-color: var(--primary-gray);
    border-radius: 50px;
    padding: 3px 11px;
    color: var(--primary-white);
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    max-width: 75px;
    height: 20px;
    margin: 4px 16px 0 0;
}

.closed__txt {
    font-size: 1.4rem;
}

.closed__txt span {
    font-weight: 600;
}

.article__headerTtl {
    /* padding-top: 40px; */
    padding: 40px var(--contentPadding) 0;
}

.article__headerTopic {
    display: block;
    background: var(--primary-skyBlue);
    padding: 8px 0;
    font-size: 1.8rem;
    line-height: 1;
    border-radius: 30px;
    letter-spacing: 0.01em;
    text-align: center;
    color: var(--primary-Blue);
    font-weight: 600;
}

.article__headerCopy {
    font-size: 2.4rem;
    line-height: 1.3;
    font-weight: 700;
    display: block;
    margin: 24px auto 0;
    max-width: 327px;
}

.pcBr {
    display: none;
}

.article__headerFor {
    font-size: 1.2rem;
    font-weight: 400;
    color: var(--primary-gray);
    line-height: 1;
    letter-spacing: 0.01em;
    text-align: center;
    display: block;
    margin-top: 16px;
}

.article__headerGroup {
    margin-top: 36px;
    padding: 0 var(--contentPadding);
}

.article__headerGroupItem01 {
    display: flex;
    align-items: center;
    gap: 0 16px;
}

.language, .japan {
    width: 121px;
    height: 121px;
    border-radius: 50%;
    background: var(--primary-white);
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.2);
    font-size: 1.4rem;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
}

.language span {
    display: block;
}

.language img {
    margin: 8px 0;
}

.japan {
    line-height: 1.3;
    background-image: url(../images/icon-articleHeader_map.svg);
    background-size: 63%;
    background-repeat: no-repeat;
    background-position: center;
}

.article__headerGroupItem02 {
    position: absolute;
    bottom: -24px;
    left: var(--contentPadding);
    right: var(--contentPadding);
    /* margin: 324px auto 0; */
}

.article__headerGroupItem02 p {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.02rem;
    color: var(--primary-white);
    text-shadow: 4px 4px 4px rgba(var(--primary-grayR), 0.6);
    margin: 0 auto;
    text-align: center;
}

.btn--articleHeader {
    margin-top: 12px;
}

/*Article header tb */
@media screen and (min-width:768px) {
    .article__headerCopy {
        font-size: 4.6rem;
        max-width: 700px;
        margin: 32px auto 0;
    }

    .article__headerFor {
        text-align: start;
        margin-top: 32px;
    }

    .article__headerGroup {
        margin-top: 72px;
    }

    .article__headerGroupItem01 {
        gap: 0 32px;
    }

    .language, .japan {
        width: 209px;
        height: 209px;
        font-size: 2.2rem;
    }

    .language img {
        margin: 16px 0;
        width: 31px;
    }

    .japan {
        line-height: 1.6;
        background-size: 63%;
        font-size: 1.8rem;
    }
}/* tb 768px */

/*Article header pc */
@media screen and (min-width:1025px) {
    .article__header {
        padding: 0;
        width: 100vw;
        height: 89vh;
        background-image: url(../images/bg-main-pc.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        margin-top: 60px;
    }

    .article__headerTtl {
        width: 483px;
        margin-left: 80px;
        padding: 130px 0 0 0;
    }

    .pcBr {
        display: block;
    }

    .article__headerTopic {
        width: 309px;
    }

    .article__headerCopy {
        font-size: 4rem;
        line-height: 1.2;
    }

    .article__headerFor {
        font-size: 1.8rem;
    }

    .article__headerGroup {
        margin-top: 60px;
        margin-left: 34px;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        padding: 0 3.8%;
    }

    .article__headerGroupItem02 {
        position: static;
    }

    .article__headerGroupItem02 p {
        display: none;
    }

    .article__headerGroupItem02 a {
        margin-top: 56px;
        width: 495px;
    }

    .btn--articleHeader {
        padding: 18px;
    }

    .btn--articleHeader span {
        font-size: 2.4rem;
    }

    .btn--articleHeader img {
        width: 28px;
        height: 22px;
        margin-right: 16px;
    }

}/* pc 1024px */

/*Article header pc */
@media screen and (min-width:1440px) {
    .article__header {
        margin-top: 96px
    }
}

/* ================
worries
================= */
.worries__ttl {
    margin-top: 72px;
}

.worries__img {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 52px;
}

.worries__img img {
    width: 70px;
    display: block;
}

.worries__topic {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin-top: 24px;
}

.worries__group {
    margin: 0 auto;
    max-width: 389px;
}

.worries__list {
    margin: 64px var(--contentPadding);
    padding: 56px var(--contentPadding);
    background-color: var(--primary-lightBlue);
    border-radius: 10px;
    position: relative;
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.15);
}

.worries__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.worries__item p {
    font-size: 1.4rem;
    font-weight: 500;
    max-width: 144px;
}

.worries__item img {
    display: block;
    width: 140px;
}

.worries__item:nth-of-type(2) {
    flex-direction: row-reverse;
    margin: 48px 0;
}

.section__worries {
    padding-bottom: 200px;
    overflow: hidden;
} 

.worries__list::after{
    content: '';
    position: absolute;
    top: 98%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-top: 50px solid var(--primary-lightBlue);
    border-left: 129px solid transparent;
    border-right: 129px solid transparent;
}

.worries__txt {
    margin-top: 36px;
    color: var(--primary-Blue);
    font-size: 1.8rem;
    font-weight: 800;
    text-align: center;
}

.worries__txt span {
    font-size: 2rem;
}

/* worries pc */
@media screen and (min-width:769px) {
    .worries__ttl {
        margin-top: 174px;
    }

    .worries__img {
        display: none;
    }

    .worries__topic {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 80px;
        font-size: 3.6rem;
        line-height: 1.6;
    }

    .worries__topic::before {
        content: '';
        display: block;
        width: 151px;
        height: 147px;
        background-image: url(../images/thum-worries__arm.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .worries__topic::after {
        content: '';
        display: block;
        width: 151px;
        height: 147px;
        background-image: url(../images/thum-worries__mask.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .worries__group {
        max-width: 1152px;
        width: 80%;
    }

    .worries__list {
        margin: 56px auto 0;
        padding: 60px 6.7%;
        display: flex;
        justify-content: space-between;
        align-items: end;
    }

    .worries__item {
        flex-direction: column;
        width: 26.7%;
    }

    .worries__item:nth-of-type(2) {
        margin: 0;
        flex-direction: column;
    }

    .worries__item p {
        font-size: 1.8rem;
        max-width: 225px;
    }

    .worries__item img {
        width: 100%;
        margin-top: 48px;
    }

    .worries__txt {
        margin-top: 121px;
        font-size: 4rem;
    }

    .spBr {
        display: none;
    }

    .worries__txt span {
        font-size: 4rem;
    }
}/* pc */

/* ================
aboutUs
================= */
.section--aboutUs {
    margin-top: 56px;;
    box-shadow: 4px 4px 24px 0 rgba(var(--primary-grayR), 0.15);
    border-radius: 10px;
}

.section__topic--aboutUs {
    padding-top: 40px;
}

.aboutUs__description {
    display: block;
    width: 82.9%;
    margin: 32px auto 0;
    font-size: 1.4rem;
    font-weight: 400;
}

.aboutUs__description mark {
    font-weight: 500;
    background: linear-gradient(transparent 50%, rgb(200, 226, 249) 85%, transparent 100%);
}

.aboutUs__list {
    margin-top: 48px;
    background: var(--primary-skyBlue);
    padding: 48px 0;
}

.aboutUs__item {
    background: var(--primary-white);
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.15);
    padding: 21px var(--contentPadding);
    border-radius: 10px;
    width: var(--contentWidth);
    margin: 0 auto;
}

.aboutUs__item:nth-of-type(2) {
    margin-top: 32px;
}

.aboutUs__place {
    display: block;
    background: var(--primary-Blue);
    border-radius: 10px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    padding: 8px 0;
    color: var(--primary-white);
}

.aboutUs__name {
    padding: 0 3px 8px;
    display: block;
    margin-top: 12px;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1;
    border-bottom: 1px solid var(--primary-gray);
}

.aboutUs__subName {
    display: inline-block;
    margin-left: 10px;
    font-size: 1.4rem;
    color: var(--primary-gray);
    font-weight: 600;
}

.aboutUs__img {
    margin-top: 16px;
}

.aboutUs__img img {
    width: 100%;
}

.aboutUs__txt {
    margin-top: 16px;
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-gray);
}

/* about us pc */
@media screen and (min-width:769px) {
    .section--aboutUs {
        margin-top: 126px;
        border-radius: 10px;
        margin: 126px auto;
        max-width: 1152px;
        background-image: url(../images/bg-about-pc.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 50% 108%;
    }

    .section__topic--aboutUs {
        padding-top: 72px;
    }

    .aboutUs__description {
        text-align: center;
        font-size: 2rem;
        width: 100%;
        margin: 48px auto 0;
    }

    .aboutUs__list {
        background: transparent;
        margin: 72px auto 0;
        padding: 0 0 72px;
        display: flex;
        justify-content: space-between;
        gap: 0 10%;
        width: 75%;
    }

    .aboutUs__item {
        padding: 30px 2.8%;
        width: 100%;
        margin: 0;
        box-shadow: 4px 4px 24px 0 rgba(var(--primary-grayR), 0.15);
    }

    .aboutUs__item:nth-of-type(2) {
        margin-top: 0;
    }

    .aboutUs__name {
        padding: 0 3px 10px;
        margin-top: 16px;
        font-size: 3.6rem;
    }

    .aboutUs__subName {
        font-size: 1.8rem;
    }

    .aboutUs__img {
        margin-top: 24px;
    }

    .aboutUs__txt {
        margin-top: 24px;
        font-size: 1.6rem;
    }
}/* pc 769px */

/* ================
pricing
================= */
.section--pricing {
    background: var(--primary-lightGray);
    padding: 48px var(--contentPadding);
}

.insurance {
    margin-top: 40px;
    background-color: var(--primary-white);
    border-radius: 10px;
    padding: 21px var(--contentPadding);
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.15);
}

.insurance__img--pc {
    display: none;
}

.insurance__ttl {
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0 auto;
}

.insurance__img {
    margin: 12px auto;
}

.insurance__img img {
    display: block;
    margin: 0 auto;
}

.insurance__txt {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-gray);
}

.pricing__ttl {
    margin-top: 80px;
}

.pricing__group {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}

.pricing__iconOnsite {
    display: inline-block;
    width: 28px;
    height: 27px;
    vertical-align: -2px;
}

.pricing__iconOnline {
    width: 26px;
    height: 26px;
    vertical-align: -1px;
}

.pricing__topic {
    display: inline-block;
    margin-left: 8px;
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 700;
}

.pricing__topic span {
    display: inline-block;
    margin-left: 10px;
    font-size: 1.6rem;
    font-weight: 600;
}

.pricing__place {
    display: block;
    margin-top: 12px;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 400;
    color: var(--primary-gray);
}

/* 料金表 */
.table-wrap {
    /* overflow-x: auto; */
    overflow-x: scroll;
    line-height: 1;
    margin: 32px -4.2% 0 0;
}

table {
    white-space: nowrap;
    table-layout: fixed;
    width: 100%;
    /* 角丸 */
    border-radius: 10px;
    border-spacing: 0;
}

.table-wrap__topic {
    font-size: 1.6rem;
    font-weight: 700;
}

.table-wrap__time td {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--primary-gray);
}

.table-wrap__time td:first-of-type {
    font-size: 2.4rem;
    color: var(--primary-black);
    font-weight: 700;
}

th {
    background-color: var(--primary-skyBlue);
    width: 156px;
    height: 64px;
}

.th__white {
    background-color: var(--primary-white);
    border-radius: 10px 0 0 0;
}

.th__time {
    font-size: 1.8rem;
    font-weight: 700;
}

.th__time--last {
    border-radius: 0 0 0 10px;
}

.td__time--last {
    border-radius: 0 0 10px 0 ;
}

.td__blue {
    background-color: var(--primary-Blue);
    color: var(--primary-white);
}

.td__skyblue {
    background-color: var(--primary-skyBlue);
}

.td__skyblue:last-of-type {
    border-radius: 0 10px 0 0;
}

th, td {
    border: 1px solid rgba(var(--primary-grayR), 0.5);
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
}

td {
    width: 221px;
    background-color: var(--primary-white);
}

/* ボーダー削除 */
table tr:first-child th,
table tr:first-child td {
    border-top: none;
}

table tr:last-child th,
table tr:last-child td {
    border-bottom: none;
}

table th:first-child,
table td:first-child {
    border-left: none;
}

table th:last-child,
table td:last-child {
    border-right: none;
}

/* 料金表 online */
.table-wrap__time--online td {
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--primary-black);
}

.table-wrap__time--online2 td {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--primary-gray);
}

.table-wrap__time--online2 td:first-of-type {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--primary-gray);
}

.th__timeOnline span {
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--primary-gray);
}

.pricing__note {
    margin-top: 20px;
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-gray);
    display: flex;
}

.pricing__note--second {
    margin-top: 10px;
}

.asterisk {
    display: block;
    margin-right: 2px;
}

.pricing__dispatch {
    color: var(--primary-Blue);
    border-bottom: 1px solid var(--primary-Blue);
}

.dispatchFee__icon {
    display: inline-block;
    vertical-align: -1.2px;
}

.pp span {
    display: block;
}

/* pricing tb */
@media screen and (min-width:769px) {
    .section--pricing {
        padding: 112px var(--contentPaddingPc);
    }

    .insurance {
        margin: 104px auto 0;
        padding: 64px 5.3%;
        max-width: 1152px;
    }

    .insurance__group {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .insurance__img--pc {
        display: block;
    }

    .insurance__img--sp {
        display: none;
    }

    .insurance__content {
        max-width: 480px;
        margin-left: 6.2%;
    }

    .insurance__ttl {
        font-size: 2rem;
        margin: 0;
    }

    .insurance__img {
        margin: 0;
        width: 235px;
    }

    .insurance__img img {
        margin: 0;
        min-width: 120px;
    }

    .insurance__txt {
        font-size: 1.6rem;
        margin-top: 24px;
    }

    .table-wrap {
        margin: 40px -13% 0 0;
    }
}/* tb 769px */

@media screen and (min-width:1024px) {
    .table-wrap {
        margin: 40px auto 0;
    }
}/* tb 1024px */

/* pricing pc */
@media screen and (min-width:1280px) {
    .insurance {
        padding: 72px 7.3%;
    }

    .insurance__content {
        max-width: 682px;
    }

    .insurance__ttl {
        font-size: 3.6rem;
    }

    .insurance__img img {
        width: 100%;
    }

    .insurance__txt {
        font-size: 1.8rem;
        margin-top: 40px;
    }

    .pricing {
        max-width: 1152px;
        margin: 0 auto;
    }

    .pricing__ttl {
        margin-top: 88px;
    }

    .pricing__iconOnsite {
        width: 43px;
        height: 41px;
    }

    .pricing__iconOnline {
        width: 38px;
        height: 38px;
    }

    .pricing__topic {
        font-size: 5rem;
    }

    .pricing__topic span {
        font-size: 1.8rem;
        margin-left: 12px;
    }

    .pricing__place {
        display: inline-block;
        margin-top: 0;
        font-size: 1.8rem;
        margin-left: 48px;
        padding-bottom: 10px;
    }

    .table-wrap {
        overflow-x: auto;
        /* max-width: 1152px; */
    }

    .table-wrap__topic {
        font-size: 1.8rem;
    }

    .table-wrap__time td {
        font-size: 2rem;
    }

    .table-wrap__time--online td {
        font-size: 2.2rem;
    }

    th {
        height: 80px;
    }

    .pricing__note {
        margin-top: 32px;
        font-size: 1.6rem;
    }

    .pricing__note--second {
        margin-top: 16px;
    }

    .asterisk {
        margin-right: 4px;
    }
    
    .dispatchFee__icon {
        width: 12px;
        height: 12px;
        vertical-align: 0.2px;
    }
}/* pc 1280px */

/* pricing mini */
@media screen and (max-width: 352px) {
    .pricing__topic {
        font-size: 2.4rem;
    }
}/* mini 352px */

/* ================
cta
================= */
.section--cta {
    padding: 56px var(--contentPadding);
    background-image: url(../images/bg-cta-sp.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.section--ctaGroup {
    margin: 0 auto;
    max-width: 420px;
}

.cta__top {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--primary-white);
    line-height: 1;
    text-align: center;
    letter-spacing: 0.02em;
}

.cta__txt {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-white);
    line-height: 1;
    margin-top: 16px;
    text-align: center;
    letter-spacing: 0.08em;
}

.cta__btn {
    margin-top: 56px;
}

.btn--formCta {
    height: 79px;
}

.btn--formCta img {
    width: 20px;
    height: 16px;
}

.btn--formCta span {
    font-size: 2rem;
}

.btn--callCta {
    margin-top: 20px;
    padding: 14px;
}

.btn--call__txt {
    display: block;
    font-size: 1.6rem;
    color: var(--primary-Blue);
    line-height: 1;
    font-weight: 600;
    letter-spacing: 0.07em;
    text-align: center;
}

.btn--callCta img {
    display: block;
    width: 70.89%;
    margin: 6px auto 0;
}

/* cta pc */
@media screen and (min-width:1025px) {
    .section--cta {
        padding: 104px 19%;
        background-image: url(../images/bg-cta-pc.png);
    }

    .section--ctaGroup {
        max-width: 890px;
    }

    .cta__top {
        font-size: 4.4rem;
    }

    .cta__txt {
        font-size: 2.4rem;
        margin-top: 32px;
    }

    .cta__btn {
        margin-top: 80px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .btn--formCta, .btn--callCta {
        width: 46.8%;
    }

    .btn--formCta {
        padding: 18px 10px;
    }

    .btn--formCta span {
        font-size: 2rem;
    }

    .btn--formCta img {
        width: 22px;
        height: 17px;
        margin-right: 14px;
    }

    .btn--call {
        margin-top: 0;
    }
}/* pc 1025px */

/* cta mini */
@media screen and (max-width:345px) {
    .btn--formCta span {
        font-size: 1.6rem;
    }
}/* mini 345px */

/* ================
flow
================= */
.section--flow {
    padding: 64px var(--contentPadding);
    background-color: var(--primary-lightBlue);
}

.flow__list {
    margin-top: 48px;
}

.flow__item {
    margin-top: 16px;
    position: relative;
}

.flow__item:first-child {
    margin-top: 0;
}

.flow__number {
    font-size: 4rem;
    letter-spacing: 0.02em;
    font-weight: 800;
    line-height: 1;
    color: var(--primary-Blue);
    position: absolute;
    top: -22px;
    left: 8px;
}

.flow__content {
    background-color: var(--primary-white);
    border-radius: 10px;
    padding: 26px var(--contentPadding);
    display: flex;
    align-items: center;
    justify-content: center;
}

.flow__icon {
    width: 91px;
}

.flow__txtGroup {
    width: 66.2%;
    margin-left: 16px;
}

.flow__topic {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1;
}

.flow__txt {
    font-size: 1.4rem;
    font-weight: 400;
    margin-top: 8px;
}

.flow__arrow {
    display: block;
    margin: 16px auto 0;
    width: 20px;
    height: 16px;
}

/* flow pc */
@media screen and (min-width:1025px) {
    .section--flow {
        padding: 112px 7.74%;
    }

    .flow__list {
        margin: 104px auto 0;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 1217px;
    }

    .flow__item {
        margin-top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 19.5px;
        width: 24.6%;
        margin-right: 21px;
    }

    .flow__item:last-of-type {
        margin-right: 0;
        width:20.224% ;
    }

    .flow__number {
        left: -13px;
    }

    .flow__content {
        padding: 32px 9.4% 24px;
        flex-direction: column;
        height: 322px;
    }

    .flow__content:last-of-type {
        margin-right: 0;
    }

    .flow__icon {
        width: 125px;
        order: 2;
        margin-top: 20px;
    }

    .flow__txtGroup {
        width: 100%;
        margin-left: 0;
        display: contents;
    }

    .flow__topic {
        font-size: 2.2rem;
        order: 1;
    }

    .flow__txt {
        font-size: 1.5rem;
        margin-top: 12px;
        order: 3;
    }

    .flow__arrow {
        display: block;
        margin: 0 auto;
        width: 35px;
        height: 27px;
        transform: rotate(-90deg);
    }
}/* pc 1025px */

/* flow pc02 */
@media screen and (min-width:1440px) {
    .flow__topic {
        font-size: 3rem;
    }

    .flow__txt {
        font-size: 1.6rem;
    }
}/* pc 1440px */

/* ================
why
================= */
.section--why {
    background-color: var(--primary-white);
    padding: 64px var(--contentPadding);
}

.why__list {
    margin-top: 56px;
}

.why__item {
    background-color: var(--primary-lightBlue);
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.15);
    border-radius: 10px;
    padding: 32px var(--contentPadding);
    position: relative;
}

.why__item:last-of-type {
    margin-top: 72px;
}

.why__numberSp {
    display: block;
    margin: 0 auto;
    background-color: var(--primary-Blue);
    border-radius: 50px;
    padding: 8px 0;
    width: 165px;
    font-size: 2rem;
    text-align: center;
    font-weight: 700;
    line-height: 1;
    color: var(--primary-white);
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
}

.why__content {
    margin-top: 16px;
}

.why__img img{
    border-radius: 10px;
    display: block;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.why__numberPc {
    display: none;
}

.why__txtGroup {
    margin-top: 16px;
}

.why__topic {
    font-size: 1.8rem;
    font-weight: 700;
}

.why__txt {
    margin-top: 12px;
    color: var(--primary-gray);
    font-size: 1.4rem;
    font-weight: 400;
}

/* why pc01 */
@media screen and (min-width:1024px) {
    .section--why {
        padding: 112px var(--contentPaddingPc);
    }

    .why__list {
        margin: 104px auto 0;
    }

    .why__item {
        margin: 0 auto;
        max-width: 1152px;
        padding: 56px 5.98%;
    }

    .why__item:last-of-type {
        margin-top: 104px;
    }

    .why__numberSp {
        display: none;
    }

    .why__numberPc {
        display: block;
        background-color: var(--primary-Blue);
        border-radius: 50px;
        padding: 10px 0;
        width: 213px;
        font-size: 2.2rem;
        text-align: center;
        font-weight: 700;
        line-height: 1;
        color: var(--primary-white);
    }

    .why__content {
        margin-top: 0;
        display: flex;
        align-items: end;
        justify-content: center;
        flex-direction: row-reverse;
        gap: 0 64px;
    }

    .why__img {
        width: 132%;
    }

    .why__txtGroup {
        margin-top: 0;
        width: 157.93%;
    }

    .why__topic {
        font-size: 2rem;
        font-weight: 800;
        margin-top: 24px;
    }

    .why__txt {
        margin-top: 24px;
        font-size: 1.6rem;
    }
}/* pc 1024px */

/* why pc02 */
@media screen and (min-width:1280px) {
    .why__topic {
        font-size: 3rem;
    }

    .why__item {
        padding: 72px 5.98%;
    }
}

/* ================
faqs
================= */
.section--faqs {
    padding: 0 var(--contentPadding) 72px;
    background-color: var(--primary-white);
}

.faq__content {
    margin-top: 32px;
    background-color: var(--primary-white);
    padding: 24px 5.83%;
    transition: background .3s ease;
    box-shadow: 4px 4px 20px 0 rgba(var(--primary-grayR), 0.20);
    border-radius: 10px;
    cursor: pointer;
}

.faq__content:first-of-type {
    margin-top: 48px;
}

.faq__topic {
    position: relative;
}

.faq__topic::before,
.faq__topic::after{
    position: absolute;
    content: '';
    top: 50%;
    right: 0;
    width: 21.5px;
    height: 3px;
    border-radius: 10px;
    background: var(--primary-Blue);
}

.faq__topic::after {
    transform:rotate(-90deg);
    transition:transform 0.3s;
}

.faq__topic.active::after {
    transform:rotate(0deg);
}

.faq__question {
    font-size: 1.6rem;
    font-weight: 600;
    width: 82.95%;
}

.faq__answer {
    display: none;
    margin-top: 24px;
    font-size: 1.4rem;
    font-weight: 400;
}

.faq__question,
.faq__answer{
    padding-left: 36px;
    position: relative;
}

.faq__question::before{
    position: absolute;
    content:"Q";
    top: -2.5px;
    left: 0;
    color: var(--primary-Blue);
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 800;
}

.faq__answer::before{
    position: absolute;
    content:"A";
    top: -3px;
    left: 0;
    color: var(--primary-Blue);
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 800;
}

/* faq pc */
@media screen and (min-width:769px) {
    .section--faqs {
        padding: 0 var(--contentPaddingPc) 112px;
    }

    .faq__content {
        margin: 40px auto 0;
        padding: 32px 2.77%;
        max-width: 1152px;
    }

    .faq__content:first-of-type {
        margin-top: 104px;
    }

    .faq__question {
        font-size: 2rem;
        width: 88%;
    }

    .faq__answer {
        margin-top: 32px;
        font-size: 1.6rem;
    }
}/* pc 769px */

/* ================
reviews
================= */
.section--reviews {
    padding: 72px var(--contentPadding);
    background-color: var(--primary-lightBlue);
}

.reviews__list {
    margin-top: 48px;
}

.reviews__item {
    border-radius: 10px;
    background-color: var(--primary-white);
    margin-top: 32px;
    position: relative;
}

.reviews__item::before {
    content: url(../images/icon-reviews_online.svg) "Online" ;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 2.9%;
    background-color: var(--primary-white);
    padding: 7.5px 14.5px;
    border-radius: 10px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.03em;
    color: var(--primary-Blue);
}

.reviews__item--onsite::before {
    content: url(../images/icon-reviews_onsite.svg) "On-site";
}

.reviews__img img{
    width: 100%;
    aspect-ratio: 343 / 192;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.reviews__txtGroup {
    padding: 20px var(--contentPadding);
}

.reviews__topic {
    font-size: 1.6rem;
    font-weight: 700;
}

.reviews__txt {
    font-size: 1.4rem;
    color: var(--primary-gray);
    font-weight: 400;
    margin-top: 12px;
    padding-bottom: 16px;
    position: relative;
}

.reviews__txt::after {
    content: '';
    display: block;
    width: 100%;
    height: 2.5px;
    border-radius: 10px;
    background-color: var(--primary-lightGray);
    position: absolute;
    bottom: 0;
}

.reviews__profile {
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reviews__name {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
}

.reviews__residence {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1;
    color: var(--primary-gray);
}

/* reviews pc */
@media screen and (min-width:769px) {
    .section--reviews {
        padding: 112px var(--contentPaddingPc);
    }

    .reviews__list {
        margin: 104px auto 0;
        max-width: 1152px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 0 3.9%;
    }

    .reviews__item {
        margin-top: 0;
    }

    .reviews__txtGroup {
        padding: 28px 6.78%;
    }

    .reviews__topic {
        font-size: 1.8rem;
    }

    .reviews__txt {
        font-size: 1.6rem;
        margin-top: 16px;
        padding-bottom: 20px;
    }

    .reviews__profile {
        margin-top: 20px;
    }

    .reviews__name {
        font-size: 1.8rem;
    }

    .reviews__residence {
        font-size: 1.6rem;
    }
}/* pc 769px */

/* ================
form
================= */
.googleForm {
    margin-top: 24px;
}

.googleFormPc {
    display: none;
}

.section--form {
    background-color: var(--primary-lightGray);
    padding: 72px var(--contentPadding);
}

.application {
    background-color: var(--primary-white);
    border-radius: 10px;
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-grayR), 0.15);
    /* padding: 56px var(--contentPadding); */
    padding: 56px 0;
}

.section--description {
    margin-top: 48px;
}

.description__txt {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary-gray);
    display: flex;
    justify-content: center;
    align-items: center;
}

.formFlow {
    margin-top: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 28px;
    position: relative;
}

.formFlow::before {
    content: '';
    display: block;
    width: 190px;
    height: 1px;
    background-color: rgba(var(--primary-grayR), 0.4);
    position: absolute;
    top: 22px;
    left: 50%;
    transform: translateX(-50%);
}

.formFlow__item {
    font-size: 1.2rem;
    font-weight: 700;
    text-align: center;
    z-index: 50;
}

.formFlow__item::before {
    content: '02';
    /* display: block; */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    color: var(--primary-Blue);
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-align: center;
    background-color: var(--primary-white);
    border: 1px solid var(--primary-Blue);
    margin-bottom: 6px;
}

.formFlow__item:first-of-type::before {
    border: none;
    background-color: var(--primary-Blue);
    color: var(--primary-white);
    content: '01';
}

.formFlow__item:last-of-type::before {
    content: '03';
}

.description__required {
    margin-top: 48px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--primary-gray);
    display: flex;
    align-items: center;
    justify-content: center;
}

.description__required span {
    margin-right: 4px;
    color: #D63437;
}

.form__category {
    /* display: flex;
    align-items: center; */
    font-size: 1.4rem;
    font-weight: 700;
}

.form__category::after {
    content: '*';
    margin-left: 4px;
    color: #D63437;
    font-size: 1.2rem;
}

.form__categorySpan {
    font-weight: 600;
    color: var(--primary-gray);
}

.form__parts {
    margin-top: 35px;
}

.form__parts--first {
    margin-top: 64px;
}

.form__parts--check,
.form__parts--txtArea {
    margin-top: 48px;
}

.form__parts--submit {
    margin-top: 24px;
}

.group {
    margin-top: 10px;
}

.group--radio {
    margin-top: 24px;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
    display: block;
    width: 100%;
    padding: 15px 14px;
    border-radius: 10px;
    border: 1px solid var(--primary-black);
    background-color: #F5F8FC;
    font-size: 1.4rem;
    font-weight: 600;
}

.group input::placeholder,
.group__txtArea::placeholder {
    color: rgba(var(--primary-grayR), 0.5);
}

input[type="radio"] {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: var(--primary-white);
    border: 1px solid var(--primary-black);
    margin-right: 6px;
    position: relative;
    vertical-align: -3px;
}

input[type="radio"]:checked::after {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--primary-Blue);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.check {
    display: block;
    margin-top: 18px;
    font-size: 1.4rem;
    font-weight: 700;
}

.group--radioInsurance label {
    margin-top: 0;
}

.check span {
    font-weight: 600;
    color: var(--primary-gray);
    font-size: 1.3rem;
    margin-left: 4px;
}

.group__txtArea {
    width: 100%;
    min-height: 148px;
    padding: 15px 14px;
    border-radius: 10px;
    border: 1px solid var(--primary-black);
    background-color: #F5F8FC;
    font-size: 1.4rem;
    font-weight: 600;
}

.form__parts--policy {
    font-size: 1.4rem;
    font-weight: 400;
    margin-top: 48px;
}

.policy {
    display: flex;
}

.policy__txt {
    display: inline-block;
    flex: 1;
}

.policy__txt a {
    border-bottom: 1px solid var(--primary-Blue);
    color: var(--primary-Blue);
}

input[type="checkbox"] {
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 6px;
    border: 1px solid var(--primary-black);
    background: var(--primary-white);
    margin-right: 16px;
    position: relative;
    display: block;
    margin-top: 3.2px;
}

input[type="checkbox"]:checked::after {
    display: block;
    content: '';
    width: 10px;
    height: 5px;
    border-left: 2px solid var(--primary-Blue);
    border-bottom: 2px solid var(--primary-Blue);
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.group--radioInsurance {
    display: flex;
    align-items: center;
    gap: 0 40px;
}

.formBtn {
    display: block;
    width: 70%;
    margin: 0 auto;
    color: var(--primary-white);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    height: 56px;
}

.formBtn::after {
    display: none;
}

/* form pc */
@media screen and (min-width:769px) {
    .googleForm {
        margin-top: 72px;
    }

    .googleFormSp {
        display: none;
    }

    .googleFormPc {
        display: block;
    }

    .section--form {
        padding: 112px var(--contentPaddingPc);
    }

    .application {
        /* padding: 136px 15.36%; */
        padding: 136px 0;
    }

    .section--description {
        margin-top: 104px;
    }

    .description__txt {
        font-size: 1.6rem;
    }

    .description__required {
        margin-top: 88px;
        font-size: 1.6rem;
        padding-bottom: 24px;
    }

    .form__category {
        font-size: 1.6rem;
    }

    .form__category::after {
        font-size: 1.3rem;
    }

    .form__parts {
        max-width: 550px;
        margin: 35px auto 0;
    }

    .form__parts--first {
        margin-top: 64px;
    }

    .form__parts--check,
    .form__parts--txtArea {
        margin-top: 48px;
    }

    .form__parts--submit {
        margin-top: 48px;
    }

    input[type="text"],
    input[type="tel"],
    input[type="email"] {
        font-size: 1.6rem;
    }

    .group__txtArea {
        font-size: 1.6rem;
    }

    .check {
        font-size: 1.6rem;
    }

    .check span {
        font-size: 1.5rem;
    }

    .form__parts--policy {
        font-size: 1.6rem;
        margin-top: 88px;
    }

}

/* ================
formPhone
================= */
.section--formPhone {
    padding: 42px 8.7% 56px;
    background-image: url(../images/bg-formPhone-sp.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.formPhone__txt {
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    color: var(--primary-white);
    text-shadow: 4px 4px 4px rgba(var(--primary-grayR), 0.4);
}

.formPhone__content {
    display: block;
    background-color: var(--primary-lightBlue);
    border-radius: 10px;
    padding: 24px 20px;
    margin: 16px auto 0;
}

.formPhone__number {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 300px;
}

.formPhone__time {
    margin-top: 8px;
    font-size: 1.2rem;
    text-align: center;
    font-weight: 700;
    line-height: 1;
    color: rgba(var(--primary-grayR), 0.8);
}

/* formPhone pc */
@media screen and (min-width:1257px) {
    .section--formPhone {
        padding: 108px 27.08%;
        background-image: url(../images/bg-formPhone-pc.png);
    }

    .formPhone__txt {
        font-size: 3.2rem;
    }

    .formPhone__content {
        padding: 48px 13.18%;
        margin-top: 32px;
    }

    .formPhone__number {
        max-width: 500px;
    }

    .formPhone__time {
        font-size: 2.4rem;
        margin-top: 16px;
    }
}/* pc px */